class CreateUser < ActiveRecord::Migration[5.0]
  def change  
    create_table :users do |t|    	 
        t.string    :name,:null => false
        t.string    :nrc
        t.string    :email
        t.boolean   :is_active,:default =>false
        t.string    :phone 
        t.string    :address   
        t.timestamps null: false        
	end    
 end
end